Subject: [Cbor] Minutes interim 28-08-2019 + CBOR conflicts

From: Francesca Palombini <[email-masked]>
Date: Wed, 4 Sep 2019 07:45:42 +0000

Hi all,

No, I did not forget to post the minutes 😊 Here they are: https://datatracker.ietf.org/meeting/interim-2019-cbor-14/materials/minutes-interim-2019-cbor-14-201908281500.txt

What took a couple of days longer is that the recordings for the interim are now uploaded to youtube! Hopefully we will also have a CBOR playlist soon.

I also updated the minutes for last week interim (interim-13) and I am in the process of updating those for interim-7 (22nd of May 2019), to include the correct recordings links.

As you can see from the minutes: we discussed CBOR conflicts for IETF106. We tried to guess most of the participants who are usually active but couldn’t make it to the meeting, but please let us chairs know if we got them right. Any other input is welcome, we will try to accommodate as best as possible.

    Chair Conflict:
                Jim: saag, ace, core, lamps, cose
                Francesca:  ace, core, lake

    Technology Overlap:
                I would interpret this as things that we know of that use CBOR
                Security:  rats, suit, teep, cose, lake
                Applications: core
                Internet: lwig, 6tisch, 6lo(?)
                Ops: anima
                IRTF: t2trg
                3rd prio: lpwan

    Key Participant Conflict:
                Jim: cfrg, emu, tls, secdispatch, oauth
                Francesca: artarea (the rest is covered above)
                Carsten: loops, roll
                Henk?: rats, sacm
                Laurence?: rats
                Jeffrey?: wpack
                Paul?: dnsop
                Michael(mcr): roll, anima, dots, rats, lake, cose
                other?: dtn, dots, roll

Also please note that next week’s meeting is cancelled, we’ll meet again September 25th.

Francesca